	

	.header-profile-picture-container {
		float: left;
		border: 3px solid gray;
		margin-right: 30px;
	}
	.header-intro-text-container p {
		margin-bottom: 0px;
		margin-bottom: 10px;
	}
	ul.mg-header-sub-menu {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	ul.mg-header-sub-menu li {
		float: left;
		padding-right: 15px;
	}
	ul.mg-header-sub-menu li a {
		display: block;
		font-size: 10px;
		background: #8dc63f;
		padding: 0px 10px;
		color: #fff;
		border-radius: 5px;
		margin-top: 1px;
	}
	.mg-left-rail {
		background: #ebebeb;
		padding: 20px;
		border-radius: 5px;
	}
	ul.mg-left-rail-list {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	ul.mg-left-rail-list li {
		padding: 0;
		margin: 0;
	}

	ul.my-project-list {
		list-style: none;
		padding: 0;
		margin: 0;
	}

	ul.my-project-list li {
		padding: 0px 0 10px 0px;
    margin: 12px 0 0 0;
    display: block;
    border-bottom: 1px solid gray;
    line-height: 20px;
	}

	ul.my-project-list li a {
		display: block;
		text-transform: capitalize;
		font-size: 1.25em;
	}

	ul.my-project-list li .editposteddata a{
		background: #8dc63f;
	    display: inline-block;
	    padding: 3px 4px;
	    border-radius: 5px;
	    color: #fff;
	    font-size: .75em;
	    float: right;
	    margin-top: -10px;
	}

	ul.my-project-list li .deleteposteddata a{
		background: red;
	    display: inline-block;
	    padding: 3px 4px;
	    border-radius: 5px;
	    color: #fff;
	    font-size: .75em;
	    float: right;
	    margin-top: -10px;
	    margin-right: 10px;
	}


	.mg-list-image-block {
		width: 100%;
		height: 150px;
		background-size: cover;
		background-position: center;
		height: 150px;
		border: 10px solid #fff;
		-moz-box-shadow: 0 0 4px #888;
		-webkit-box-shadow: 0 0 4px #888;
		box-shadow: 0 0 4px #888;
	}
	.mg-col-item {
		padding: 0 2px 10px 2px;
	}
	.mg-list-description h4 {
		line-height: 1;
		margin: 10px 0 0px 0px;
	}
	.mg-list-description p {
		line-height: 1;
		margin: 5px 0 0px 0px;
		font-size: 12px;
	}

.mg-list-description .btn-green {    
		padding: 6px 6px 6px 6px;
	    margin-top: 7px;
	}

#social-home .twitterblock {
    background-image: url(../img/layout/twitter-bg.png);
    max-height: 425px;
    overflow-y: scroll;
}
.socialblock h3 {
	font-size: 26px;
    text-align: left;
    border-bottom: 1px solid #00aeef;
    color: #00aeef;
    margin-bottom: 5px;
}
#productNav.homeSlides li {
    min-height: 260px;
}

	.mgpagination { 
		margin: 30px 0px;
	}
	.mgpagination p {
		font-size: 10px;
		margin: 0;
		text-align: center;
	}
    .mgpagination ul { 
    	display: block;
    	list-style-type:none; 
    	margin:0 auto; 
    	padding: 0px; 
    }
     .mgpagination  li { 
     	display:inline-block; 
     	list-style-type:none; 
     	margin:0; 
     	padding:0;
     	border: 1px solid #dddddd;
     }

    .mgpagination a { 
    	display:inline-block; 
    	font-size: 14px; 
    	width:auto; 
    	min-width:26px; 
    	height:26px; 
    	line-height: 26px;  
    	background:#FFFFFF; 
    	color:#00aeef; 
    	padding: 4px; 
    	text-align: center;
    }
         .mgpagination  li a:hover { 
		background: #e2e2e2;
     }

    .mgpagination li span.current { 
    	display: inline-block;
	    background-color: #99ce58;
	    color: #fff;
	    padding: 4px;
	    min-width: 26px;
	    line-height: 26px;
	    text-align: center;
    }

    .mgpagination a.first, .mgpagination li span.first { 
    	display: inline-block;
    font-size: 14px;
    width: auto;
    min-width: 26px;
    height: 26px;
    line-height: 26px;
    background: #FFFFFF;
    color: #00aeef;
    padding: 4px;
    text-align: center;

    }
    .mgpagination a.last, .mgpagination li span.last { 
    	display: inline-block;
    font-size: 14px;
    width: auto;
    min-width: 26px;
    height: 26px;
    line-height: 26px;
    background: #FFFFFF;
    color: #00aeef;
    padding: 4px;
    text-align: center;
    }
 .mg-category-title {
 	font-size: 30px;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #efefef;
 }

#detailSections li ul {
padding: 0px;
}

#detailSections li ul li{
width: 100%;
height: auto;
display: block;
/* padding-bottom: 5px;*/
border-bottom: #313131 1px solid;
font-size: 12px;
line-height: 18px;
color: #b4b4b4;
margin-bottom: 5px;
}

  #detailSections li ul li .resultsContent b a {
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
}

 #detailSections li ul li .resultsContent a {
    color: #ffffff;
    text-decoration: none;
}

 #detailSections li ul li .resultsContent p {
        color: #b4b4b4;
    margin: 4px 0 0 0;
}

#success-stories .centered-btns_nav.centered-btns2_nav {display: none;}

#socialIcons{
    top: 21px;
}

#socialIcons ul {    
	list-style: none;
    padding: 0;
    margin: 0;
}

#socialIcons ul li {
	float: left;
	    padding: 0;
    margin: 0;
}

#socialIcons ul li a {
	display: block;
	flex: left;
	    margin: 0px 15px 0 0;
}

.screen-reader-text {display: none;}
.nav-links .icon.icon-arrow-left,
.icon.icon-arrow-right {display: none;}

.scratch-fix-selection {height: 230px;}

ul.headerTabNav {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.headerTabNav li {
	float: left;
}
ul.headerTabNav li a {
    margin: 0px 30px 0 0;
}
ul.headerTabNav li a.last {
    margin: 0px 0px 0 0;
}

#detailSections #detailContent p {
    line-height: 21px;
}

.retail-list-priority {
	    background-color: #d5d5d5;
    padding: 12px 0 12px 0;
    margin-bottom: 5px;
}

.scratch-fix-selection.heightMobile {
	height: 430px;
}

@media (min-width: 768px) {
	#storeList.priority li {
	    width: 47% !important;
	}
}

@media only screen and 
(min-width: 599px) and (max-width: 767px){
	.scratch-fix-selection {height: 315px;}
}

@media only screen and 
(min-width: 10px) and (max-width: 599px){
 
	.scratch-fix-selection {height: 430px;}

	.scratchHolder #generatedButton.btn {
		width: 100%;
	    height: 30px;
	    border-radius: 6px;
	}

	#nav-dropdown li a {
    	padding-left: 10px;
	}

	#detailSections .section1 {
    	height: auto;
	}

	#secondaryNav {display: none;}
}

.fa.fa-arrow-right {
	width: 24px;
    margin-top: -12px;
}

.fa-arrow-right:after {
    content: "More";
    font-family: 'Nunito Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    position: relative;
    top: 14px;
    left: -29px;
}

.fa.fa-arrow-left {
	width: 24px;
    margin-top: -12px;
}

.fa-arrow-left:after {
    content: "Back";
    font-family: 'Nunito Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    position: relative;
    top: 14px;
    left: -24px;
}

.perfectMatchButton {
        background: #8dc63f;
    color: #fff;
    display: inline-block;
    width: auto;
    margin: 0 0 0 0;
    padding: 10px 20px;
    border-radius: 5px;
}
.perfectMatchButton:hover {
    color: #fff;
}
.colorNotAvailable {
	height: 90px;
    background: #eaeaea;
    padding: 15px;
    text-align: center;
}

.section5.bodySections.container.Professional.Lacquer.Thinner, 
.section5.bodySections.container.Professional.Paint.Thinner
{
	display: none;
}

.section5.bodySections.container.Professional.Specialty.Reducer ul#features li:nth-child(6),
.section5.bodySections.container.Professional.Xylene ul#features li:nth-child(1) {
	display: none;
}
.grecaptcha-badge {
display: none !important;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .fa.fa-arrow-right {
	width: 24px;
    margin-top: -12px;
    display: block;
}

	.fa.fa-arrow-right:after {
		display: inline-block;
	    content: "More";
	    font-family: 'Nunito Sans', Arial, Helvetica, sans-serif;
	    font-size: 14px;
	    font-weight: 700;
	    position: relative;
	    top: -1px;
	    left: -11px;
	}

	.fa.fa.fa-arrow-left {
		width: 24px;
	    margin-top: -12px;
	    display: block;
	}

	.fa.fa-arrow-left:after {
		display: inline-block;
	    content: "Back";
	    font-family: 'Nunito Sans', Arial, Helvetica, sans-serif;
	    font-size: 14px;
	    font-weight: 700;
	    position: relative;
	    top: 1px;
	    left: -3px;
	}
}

.st_sharethis_custom {
background: none;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0px;
    position: relative;
    top: -3px;
}

.clearboth {clear: both;}

#detailContent {
	    width: 50%;
    float: left;
}
.groupShot {
	width: 50%;
    float: right;
}

#detailSections .section1.bodySections.container {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 2% 5% 0% 5%;
    width: 100%;
}
.mobileImageDisplay {display: none; visibility: none;}
.mg-caption-text{
        background: #000;
    opacity: .6;
    display: block;
    padding: 15px;
    margin-top: -100px;
    position: relative;
}
.mg-caption-text p {
    color: #fff;
    opacity: 1;
}

@media only screen and 
(min-width: 10px) and (max-width: 599px){ 
		#detailContent {
		    width: 100%;
	    float: left;
	}
	.groupShot {
		width: 100%;
	    float: right;
	}
	.largeImageDisplay {display: none; visibility: none;}
	.mobileImageDisplay {display:block;}
}

.main-content {
  position: relative;
}
.homepage .main-content .owl-theme .custom-nav {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
}
.homepage .owl-prev, .homepage .owl-next {
  position: absolute;
  height: 100px;
  color: inherit;
  background: none;
  border: none;
  z-index: 100;
}
.homepage .owl-prev i, .homepage .owl-next i {
  font-size: 2.5rem;
  color: #cecece;
}
.homepage .owl-prev {
  left: 0;
      top: -300px;
    position: relative;
}
.homepage .owl-next {
  right: 0;
      top: -300px;
    position: relative;
        float: right;
}

#search {
    float: left;
    left: 50px;
    position: relative;
    top: 18px;
}

#search .search-form {
display: inline-flex;
  flex: 1 1 400px;
  border: 0;
}

#search form input[type=search] { 
	background: #ffffff;
flex: 1;     
    border: 0;
    min-width: 0;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: .5rem .75rem .5rem .75rem;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    -webkit-appearance: unset;
    width: 250px;
}

#search .search-submit.btn.btn-secondary {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    padding: 0 18px 0 10px;
    margin-left: 0;
}
.mg-latest-home-container {height:575px;}

a.acf-button.button {
	display: inline-block;
    /* border: 2px solid red; */
    font-weight: bold;
    color: #FFFFFF;
    border-color: #0073aa #006799 #006799;
    background-color: #00aeef;
    padding: 2px 15px;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 5px;
        box-shadow: 0 1px 0 #006799;
}

a.acf-button.button.disabled {
    display: none;
}
.acf-icon.-pencil.dark {
    display: none;
}

    .owl-thumbs {
        position: relative;
    bottom: 0;
    left: 0;
    display: table;
    width: 100%;
    text-align: center;
    padding: 0%;
    top: 15px;
    }
    .owl-thumb-item img {
    width: 100px !important;
    height: auto;
}
    .owl-thumb-item {
        display: table-cell;
        border: none;
        background: none;
        padding: 0;
        opacity: .4;
            padding: 5px;
    }

    .owl-thumb-item.active {
        opacity: 1;
    }
    .owl-thumb-item.active:focus, .owl-thumb-item.active:active{outline: none;}    

#mg-owl-carousel .owl-dots{display: none;}

#mg-owl-carousel .owl-nav {

}

#mg-owl-carousel .owl-nav .owl-prev, #mg-owl-carousel  .owl-nav .owl-next {
        position:absolute;
     }

    #mg-owl-carousel .owl-prev {
        left:0;
        top: 240px;
     }

    #mg-owl-carousel .owl-next {
        right:0;
        top:240px;
     }

.mg-support-img-desc {
	    font-size: 16px;
    background: #424242;
    color: #fff;
    padding: 15px 25px;
    text-align: center;
}

.button.button-primary.js-acf-image-aspect-ratio-crop-crop,
.button.js-acf-image-aspect-ratio-crop-cancel {
    display: inline-block;
    /* border: 2px solid red; */
    font-weight: bold;
    color: #FFFFFF;
    border-color: #0073aa #006799 #006799;
    background-color: #00aeef;
    padding: 2px 15px;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 5px;
    box-shadow: 0 1px 0 #006799;
    }

.media-modal-content .attachment-details.save-ready label.setting .name,
.media-modal-content .attachment-details.save-ready label.setting input,
.media-modal-content .attachment-details.save-ready label.setting textarea,
.media-modal-content .attachment-details.save-ready .edit-attachment,
.media-modal-content .button-link.delete-attachment{
    display: none;
}


@media only screen and 
(min-width: 10px) and (max-width: 599px){ 
	
	#search {
	    float: none;
	    left: auto;
	    position: absolute;
	    top: 0px;
	        z-index: 100;
	    height: 36px;
	}
	#search .search-submit.btn.btn-secondary {
	    height: 29px;
	}
	.mg-latest-home-container {height:280px;}

	.rslides_tabs.rslides2_tabs {
		margin-top: -50px;
		height: 24px;
		margin-bottom: -60px;
		}

	.owl-thumb-item img {
	    width: 55px !important;
	    height: auto;
	}

	#mg-owl-carousel .owl-prev {
        left:0;
        top: 120px;
     }

	#mg-owl-carousel .owl-next {
    right: 0;
    top: 120px;
	}

}

.rslides .caption {
    top: 40px;
}
